# setStackTraceFilters

abstract fun setStackTraceFilters(stackTraces: Set<TestStackTraceFilter>)

Sets the set of filters to be used for sanitizing test stack traces.

#### Since

4.0

#### Parameters

stackTraces

the set of filters to be used for sanitizing test stack traces

abstract fun setStackTraceFilters(stackTraces: Iterable<out Any>)

Sets the set of filters to be used for sanitizing test stack traces.

#### Parameters

stackTraces

the set of filters to be used for sanitizing test stack traces